## eole-eop 0.1.0-eole2-7

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eop
EOLE_VERSION=2.4
PKGAPPS=flask
FLASK_MODULE=eop

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-eop (0.1.0-eole2-7) eole-2.4-unstable; urgency=low

  [ jcoupey ]
  * [f57bb4b] Refactoring : commentaires en anglais et exemples de json attendus (ref #7746)

  [ Lionel MORIN ]
  * [7d052cd] Merge branch 'master' into dist/ubuntu/precise/master
  * [37d87f1] Correction du script et de la conf en mode dev
  * [b6fe962] Merge branch 'master' into dist/ubuntu/precise/master
  * [a61fa8d] Suppression de la dépendance à controle-vnc-server (fixes #7883)
  * [289062b] Amélioration de la gestion de la clé eop en mode dev
  * [c92234e] La désactivation du sso entraine la désactivation d'EOP (fixes #7929)
  * [3852626] Passage par le smtp local ou sur le conteneur mail (fixes #8004)
  * [6cd7b1a] Merge branch 'master' into dist/ubuntu/precise/master
  * [4e5d6bb] Remplacement des hidden_if_in par des disabled_if_in (ref #7929)
  * [0340661] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6320a73] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-6'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 18 Apr 2014 11:31:48 +0200

eole-eop (0.1.0-eole2-6) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3879ca3] Correction du cas où le dossier /tmp/tempdatadir du prof n'existe pas
  * [c994c63] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [624750b] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-5'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 16:53:30 +0200

eole-eop (0.1.0-eole2-5) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [685c812] Ajout des fichiers de la police Ubuntu en 2.4 (ref #7852)
  * [c16d7bd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e5a17a] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-4'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 11:36:56 +0200

eole-eop (0.1.0-eole2-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [d0f085a] Correction des redirections pour logout (ref #7831)
  * [4bdde98] Suppression de la conf apache pour passer par nginx (ref #7831)
  * [65d8336] Merge branch 'master' into dist/ubuntu/precise/master

  [ jcoupey ]
  * [7b67835] Correction d'un bug sur le rendu de devoir (ref #7746)

  [ EOLE Build Daemon ]
  * [3ddb0bf] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-3'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 09:26:22 +0200

eole-eop (0.1.0-eole2-3) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c0a58b5] Ajout de la conf apache
  * [299cfbc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6a473c8] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 01 Apr 2014 09:45:50 +0200

eole-eop (0.1.0-eole2-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [5130e59] Correction debian/eole-eop.install

  [ EOLE Build Daemon ]
  * [9e5930f] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 01 Apr 2014 09:13:08 +0200

eole-eop (0.1.0-eole2-1) eole-2.4-unstable; urgency=low

  * [d8042b9] Packaging
  * [28699e9] Packaging debian
  * [6ce3d22] Merge branch '2.4' into dist/ubuntu/precise/master
  * [4fb74b7] Merge branch '2.4' into dist/ubuntu/precise/master
  * [adb19fe] Correction dans debian/eole-eop.install
  * [4980cb2] Merge branch '2.4' into dist/ubuntu/precise/master
  * [8f223cc] Merge branch '2.4' into dist/ubuntu/precise/master

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 31 Mar 2014 16:02:04 +0200

=== debian/control ===
Source: eole-eop
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eop
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eop/repository

Package: eole-eop
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web, eole-controle-vnc
Description: Templates et dictionnaires pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eop-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
         eole-flask-server, python-flaskext.wtf
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eop
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-eop 0.1.0-eole2-11

=== debian/changelog ===
eole-eop (0.1.0-eole2-11) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c96a6a0] Correction des chemins /api en api dans les requetes ajax
  * [e4d4c5e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8fa618a] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-10'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 19 Jun 2014 10:40:13 +0200

eole-eop (0.1.0-eole2-10) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [f1e4034] Correction du dico
  * [8e5d51a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [069966a] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-9'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 15:32:53 +0200

eole-eop (0.1.0-eole2-9) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [25ab8b7] Prise en compte de la variable activer_eoleapps dans le dico
  * [a58ff72] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [593c997] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-8'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 14:46:57 +0200

eole-eop (0.1.0-eole2-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [32cc723] Ajout de l'instance "eoleapps" lors de l'appel au script eflckcl en posttemplate
  * [5071b65] Revert "Ajout de l'instance "eoleapps" lors de l'appel au script eflckcl en posttemplate"
  * [97e9dba] Ajout de l'instance "eoleapps" lors de l'appel au script eflckcl en posttemplate
  * [9625ecd] Gestion du service eoleapps par eole-flask
  * [857d7a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4f20363] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-7'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 11:15:35 +0200

## eole-eop 0.1.1-20

=== Makefile ===
--- 
+++ 
@@ -23,3 +23,6 @@
 ifneq (, $(strip $(wildcard $(SOURCE).mk)))
 include $(SOURCE).mk
 endif
+
+
+src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus

=== debian/changelog ===
eole-eop (0.1.1-20) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [cf7d6d1] Ajout d'un icone de patience (ref #10181 @2h)
  * [de0b0f0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ecb905f] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-19”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 08 Jan 2015 11:39:10 +0100

eole-eop (0.1.1-19) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [d1d5277] Augmentation du timeout de la connexion smtp (ref #10181 @3h)
  * [4631f3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9700ca8] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-18”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Jan 2015 16:59:41 +0100

eole-eop (0.1.1-18) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [68091d3] Début de doc shpinx auto-générée
  * [4f18153] Scindage du posttemplate en 2 (ref #10195 @4h)
  * [cda561a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e35421c] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-17”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Jan 2015 16:44:07 +0100

eole-eop (0.1.1-17) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [810b3d9] Mail d'envoi par défaut = "admin@" + domaine_messagerie_etab (ref #10086 @2h)
  * [7a02c43] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eop
  * [86cb559] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [9e93a5b] Lancement du service websockify sans pty
  * [0a4cfc9] * posttemplate/51-eop : cosmétique, on masque tout finalement :)

  [ EOLE Build Daemon ]
  * [7e6376c] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-16”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 18 Dec 2014 10:53:12 +0100

eole-eop (0.1.1-16) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c147dad] Correction sur la fonction "Rafraîchir" de vnc (ref #9989 @1h)
  * [5ef6e50] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f823a97] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-15'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 15 Dec 2014 15:11:57 +0100

eole-eop (0.1.1-15) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [82e5136] Corrections dans le dossier des styles css (ref #8125 @1h)
  * [2d97a51] Corrections sur les requetes vers les api (ref #8125 @2h)
  * [4c0c900] Cosmétique : modification ordre des sections dans la page document
  * [cddd47d] Merge branch 'master' into dist/ubuntu/precise/master
  * [cd91d27] Copie de la clé eop dans le conteneur fichier (ref #9991 @2h)
  * [89deea2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [16d7496] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-14'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Dec 2014 09:49:55 +0100

eole-eop (0.1.1-14) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [74f8191] Ajout d'une fonction de rafraichissement pour vnc (ref #8125 @2h)
  * [6a166d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24cfcac] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-13'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 04 Dec 2014 11:37:52 +0100

eole-eop (0.1.1-13) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [27fd3b9] Correction des droits sur tmpl/eop-websockify (ref #8125 30mn)
  * [1ddacaa] Correction du dico (ref #8125 @1h)
  * [7bcc44c] Modification de l'interface vnc (ref #8125 @4h)
  * [e2d1072] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e24a9f0] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-12'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Dec 2014 12:33:18 +0100

eole-eop (0.1.1-12) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [7921efe] Modification de la gestion des curseur (ref #9820 @30mn)
  * [c331da9] Merge branch 'master' into dist/ubuntu/precise/master
  * [2299401] Gestion du démon websockify (#8125 @2h)
  * [5c53304] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ffad951] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-11'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 01 Dec 2014 15:26:01 +0100

eole-eop (0.1.1-11) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [01e891a] Mise à jour des libs noVNC en version 0.5 (#8125 @1h)
  * [0e6a806] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0e1ee1b] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-10'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 28 Nov 2014 12:08:51 +0100

eole-eop (0.1.1-10) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [984b4f2] Suppression du token à la fermeture de l'onglet (#9820 @2h)
  * [21434bb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e034a0] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-9'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 28 Nov 2014 11:31:09 +0100

eole-eop (0.1.1-9) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [a41b59f] Retouche des fichers de test selenium (#ref 9796 @1h)
  * [cc0d9c0] Passage des fenêtres vnc dans des onglets (ref #9820 @6h)
  * [444b603] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5814845] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-8'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 27 Nov 2014 16:56:14 +0100

eole-eop (0.1.1-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [df373bc] Correction appel interne à user_get_attr (ref #9528 @30mn)
  * [8738a2c] Merge branch 'refonteEOP' into master_merge
  * [79456c0] Merge branch 'master_merge' into dist/ubuntu/precise/refonteEOP_merge

  [ EOLE Build Daemon ]
  * [f9480e0] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-7'



## eole-eop 2.4.1-9

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.1
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [8e40674] Utilisation d'une nouvelle variable pour renseigner l'URL du websocket noVNC (ref #11766 @4h)
  * [035513f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1a10f61] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 26 May 2015 15:24:15 +0200

eole-eop (2.4.1-8) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [dc5fa11] Prise en compte des options dans les groupes proposés (ref #11340 @1h)
  * [c4082ec] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [c1c4b82] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 20 Apr 2015 16:26:05 +0200

eole-eop (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [5fa9e53] Correction de l'aide : passage à la ligne avant "Attention..." (ref #11168)
  * [3e14cfd] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e7ce824] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Apr 2015 12:02:23 +0200

eole-eop (2.4.1-6) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [b144060] Traduction de "Logout" en "Déconnexion" (ref #11148 @0.5h)
  * [f965154] Harmonisation des libellés d'historique de document (ref #11149 @1h)
  * [d74fc6f] Meilleure mise en valeur des erreurs de formulaire (ref #11166 @1h)
  * [720626a] Ajustement de l'aide
  * [674e070] Modification de l'aide (ref #11168 @1h)
  * [5f9ea59] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b9e56a9] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Apr 2015 16:30:11 +0200

eole-eop (2.4.1-5) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [e73e046] Correction du changement de mot de passe (ref #11138 @4h)
  * [1ac570e] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [f69b38f] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 03 Apr 2015 14:40:34 +0200

eole-eop (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [020caf3] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)
  * [c192566] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1da42c6] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 18:00:10 +0100

eole-eop (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [363cdd7] Ajout du dossier diagnose dans debian/eole-eop.install (ref #10914 @0.5)

  [ EOLE Build Daemon ]
  * [39fba86] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:03:10 +0100

eole-eop (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0273a44] Update copyright years

  [ EOLE Build Daemon ]
  * [6256593] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Mar 2015 16:43:25 +0100

eole-eop (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1d39a37] Préparation pour EOLE 2.4.1
  * [4c2cabd] Merge branch 'disable-with-eoleapps'
  * [60e5460] Merge branch 'add-diagnose'
  * [7010ec5] Merge branch '2.4.1/master'

  [ Lionel MORIN ]
  * [595f0f4] Désactivation de EOP si eoleapps est désactivé (ref #10913 @2h)
  * [24edec8] Ajout d'un diagnose pour EOP (ref #10914 @3h)

  [ EOLE Build Daemon ]
  * [b62b2cf] Daniel Dehennin: Update package since “debian/eole/2.4/0.1.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Mar 2015 13:38:05 +0100

## eole-eop 2.4.2~1-8

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 EOLE_RELEASE=2.4.1
 PKGAPPS=flask
 FLASK_MODULE=eop

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/EOP.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/EOP.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/EOP"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/EOP"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
eole-eop (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [4c7910b] Correction de la valeur par défaut de web_url_websocket (ref #12248 @15m)
  * [d879478] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5251fe7] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 16 Jul 2015 16:01:14 +0200

eole-eop (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [1ebe2b2] Correction menus (ref #12186 @15m)
  * [5a57747] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ec8efbf] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 26 Jun 2015 13:25:40 +0200

eole-eop (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [90c2340] Suppression d'une tabulation dans le dico (ref #12179 @15m)
  * [8e39079] Correction des intitulés de menu (ref #12186 @15m)

  [ Joël Cuissinat ]
  * [c25fd42] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5fe3b95] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jun 2015 14:34:45 +0200

eole-eop (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [dc5fa11] Prise en compte des options dans les groupes proposés (ref #11340 @1h)
  * [8e40674] Utilisation d'une nouvelle variable pour renseigner l'URL du websocket noVNC (ref #11766 @4h)

  [ Bruno Boiget ]
  * [ee927f5] Merge branch '2.4.1/master' into 2.4.2/master
  * [cdb2dcd] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [609cf59] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 26 May 2015 17:10:25 +0200

eole-eop (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [b144060] Traduction de "Logout" en "Déconnexion" (ref #11148 @0.5h)
  * [f965154] Harmonisation des libellés d'historique de document (ref #11149 @1h)
  * [d74fc6f] Meilleure mise en valeur des erreurs de formulaire (ref #11166 @1h)
  * [720626a] Ajustement de l'aide
  * [674e070] Modification de l'aide (ref #11168 @1h)
  * [bd53c9e] Merge branch '2.4.1/master' into 2.4.2/master
  * [78470d3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master
  * [5fa9e53] Correction de l'aide : passage à la ligne avant "Attention..." (ref #11168)
  * [d4a1088] Merge branch '2.4.1/master' into 2.4.2/master
  * [812c7b6] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [802cb36] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Apr 2015 12:05:49 +0200

eole-eop (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [020caf3] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)

  [ Lionel MORIN ]
  * [e73e046] Correction du changement de mot de passe (ref #11138 @4h)
  * [cdd0d9d] Merge branch '2.4.1/master' into 2.4.2/master
  * [e606b36] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f00268b] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 03 Apr 2015 16:27:18 +0200

eole-eop (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [235e115] Ajout du dossier diagnose dans debian/eole-eop.install (ref #10914 @0.5)

  [ Joël Cuissinat ]
  * [6b65dc2] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)

  [ Daniel Dehennin ]
  * [c089789] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [73709c7] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Mar 2015 16:07:48 +0100

eole-eop (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fd594f8] Preparation pour EOLE 2.4.2-alpha1
  * [dd22876] Merge tag 'release/2.4.2_1'

  [ EOLE Build Daemon ]
  * [320e20b] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-1”

  [ Lionel MORIN ]

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 20 Mar 2015 14:21:35 +0100

## eole-eop 2.5.1-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
-EOLE_RELEASE=2.4.1
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.1
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0771f26] Gestion du cas où "activer_eop" est désactivée
  * [59cbc8d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e0628f8] Joël Cuissinat: Update package since “debian/eole/2.5.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Oct 2015 14:47:14 +0200

eole-eop (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [7281a2e] Ajout de FORCE_CAS_REMOTE_IP dans la conf eop (ref #13269 @15m)
  * [cd55e44] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [20747ce] Lionel MORIN: Update package since “debian/eole/2.5.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Oct 2015 10:24:49 +0200

eole-eop (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [e87368e] Utilisation de web_url pour l'accès à websockify (ref #13271 @1h)
  * [851ff48] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [513f133] Lionel MORIN: Update package since “debian/eole/2.5.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 01 Oct 2015 15:15:57 +0200

eole-eop (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [ad3a2f0] remplissage automatique de revproxy_eop si eop et reverse-proxy sont sur la même machine (ref #13271 @1h)
  * [24311e6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e88dde4] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 29 Sep 2015 14:46:23 +0200

eole-eop (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [11bd183] Release version 2.5.1
  * [8dab01c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4500d50] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:49:48 +0200

eole-eop (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b23ab5b] Nouvel espace de nommage des tags Debian
  * [df85f1d] Preparation pour EOLE 2.5
  * [6442bd4] Prepare version 2.5.1-a1
  * [b224d0b] Merge tag 'release/2.5.1_1'
  * [ddc0d53] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [020caf3] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)

  [ Lionel MORIN ]
  * [e73e046] Correction du changement de mot de passe (ref #11138 @4h)
  * [cdd0d9d] Merge branch '2.4.1/master' into 2.4.2/master
  * [b1dfc17] Merge branch '2.4.2/master'
  * [16f9616] Merge branch 'master' into dist/eole/2.5/master
  * [b144060] Traduction de "Logout" en "Déconnexion" (ref #11148 @0.5h)
  * [f965154] Harmonisation des libellés d'historique de document (ref #11149 @1h)
  * [d74fc6f] Meilleure mise en valeur des erreurs de formulaire (ref #11166 @1h)
  * [720626a] Ajustement de l'aide
  * [674e070] Modification de l'aide (ref #11168 @1h)
  * [bd53c9e] Merge branch '2.4.1/master' into 2.4.2/master
  * [5fa9e53] Correction de l'aide : passage à la ligne avant "Attention..." (ref #11168)
  * [d4a1088] Merge branch '2.4.1/master' into 2.4.2/master
  * [dc5fa11] Prise en compte des options dans les groupes proposés (ref #11340 @1h)
  * [8e40674] Utilisation d'une nouvelle variable pour renseigner l'URL du websocket noVNC (ref #11766 @4h)
  * [7bdf0b1] Merge branch 'dist/eole/2.5/master' of https://dev-eole.ac-dijon.fr/git/eop into dist/eole/2.5/master
  * [90c2340] Suppression d'une tabulation dans le dico (ref #12179 @15m)
  * [8e39079] Correction des intitulés de menu (ref #12186 @15m)
  * [1ebe2b2] Correction menus (ref #12186 @15m)
  * [4c7910b] Correction de la valeur par défaut de web_url_websocket (ref #12248 @15m)
  * [7d6a643] Merge branch '2.4.2/master'
  * [b3b632e] Merge branch 'master' into dist/eole/2.5/master
  * [2e7487b] Corrections cosmétiques logo eole et année
  * [77d31ef] Merge branch 'master' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [ee927f5] Merge branch '2.4.1/master' into 2.4.2/master
  * [0702555] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [186a423] Lionel MORIN: Update package since “debian/eole/2.4.2_1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 17 Sep 2015 16:56:21 +0200

## eole-eop 2.5.2-12

=== debian/changelog ===
eole-eop (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [9602f03] Correction mineure rafraichissement droits prof (ref #14553)
  * [5c34c41] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [de7279a] Lionel MORIN: Update package since “debian/eole/2.5.2-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 21 Jan 2016 09:12:30 +0100

eole-eop (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [09f8991] Correction d'intitulé pour droits prof (ref #14553)
  * [c50a0c6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5195ff8] Lionel MORIN: Update package since “debian/eole/2.5.2-10”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 19 Jan 2016 16:35:45 +0100

eole-eop (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [0949bc4] Mise en place du module droits prof (ref #14554 @.5h)
  * [901e815] Merge branch 'master' into 7895_DelegationDroitProf
  * [9d09815] Ajout d'un frontend avec données de test (ref #14553 @12h)
  * [19e7482] Ajout du plugin isotope pour la fluidité d'affichage (ref #14553 @1h)
  * [7adde94] Backend pour le chargement des données initiales (ref #14554 @3h)
  * [963c450] Correction liste des classes + structure backend (ref #14554 @2h)
  * [356a13d] Externalisation du code backend vers controle-vnc (ref #14554 @0.5h)
  * [93491df] Ajout des requetes AJAX d'ajout et de suppression de droit (ref #14553 @1h)
  * [1e2997e] Appels controle-vnc pour l'ajout et la suppression de droit (ref #14554 @1h)
  * [e946b4a] Meilleure gestion d'erreur au retour des requetes de droits prof (ref #14554 @0.5h)
  * [59da29c] Correction rafraichissement affichage après requete droits prof (ref #14553 @0.5h)
  * [f6b3cc3] Correction mineure (ref #14554)
  * [6b5d6ed] Merge branch '7895_DelegationDroitProf'
  * [212d6b9] Merge branch 'master' into dist/eole/2.5/master

  [ gwen ]
  * [4086d13] interface de délégation des droits #7895 @0.5h
  * [1244f38] EOP: passage de la doc à markdown @0.5h
  * [cde1805] EOP: passage de la doc à markdown @0.5h
  * [ad4322a] EOP: passage de la doc à markdown @0.5h
  * [7505273] EOP: #7895 fronted droitsprof @2h

  [ EOLE Build Daemon ]
  * [dabea67] Lionel MORIN: Update package since “debian/eole/2.5.2-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 19 Jan 2016 15:15:43 +0100

eole-eop (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [49909d4] Correction regression (ref #14568 @.5h)
  * [f5a5865] Correction/traduction du message en cas de fichier trop gros (ref #14552 @1h)
  * [823a19d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [df6b98b] Lionel MORIN: Update package since “debian/eole/2.5.2-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 18 Jan 2016 13:46:26 +0100

eole-eop (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8eb976c] Héritage de la valeur max d'upload de genconfig vers eop (ref #14568 @3h)
  * [126b9b5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4e44958] Lionel MORIN: Update package since “debian/eole/2.5.2-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Jan 2016 16:57:55 +0100

eole-eop (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [9d3bfd8] Messages d'erreur persistants dans la partie gestion de devoir (ref #13982 @1h)
  * [6292856] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [31d35b8] Lionel MORIN: Update package since “debian/eole/2.5.2-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jan 2016 15:54:21 +0100

eole-eop (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [c7bb954] Meilleure gestion des messages d'erreur en cas de fichier trop gros (ref #14552 @4h)
  * [2b6ee2e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ab6ca2] Lionel MORIN: Update package since “debian/eole/2.5.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jan 2016 15:26:58 +0100

eole-eop (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [ebe55fd] Mise à jour du plugin plupload (ref #14514 @3h)
  * [9ad0eb1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0907e4f] Lionel MORIN: Update package since “debian/eole/2.5.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jan 2016 11:25:47 +0100

eole-eop (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [6482cd7] Correction dans l'affichage de la date (ref #14511 @.5h)
  * [992226a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [969d517] Lionel MORIN: Update package since “debian/eole/2.5.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 05 Jan 2016 10:21:50 +0100

eole-eop (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [536a6ab] Mise en place d'un cache javascript pour les documents à supprimer (ref #14515 @3h)
  * [00c6596] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cfd2c5e] Lionel MORIN: Update package since “debian/eole/2.5.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Jan 2016 16:54:54 +0100

eole-eop (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [2c5f4d0] Mise à jour des tests selenium pour la partie distribution de documents
  * [0030d6b] Mise à jour des plugins jQuery, bootstrap et jGrowl (ref #14482 @3h)
  * [6fb3eb5] Mise à jour du plugin chosen (ref #14482 @1h)
  * [abe4bf3] Correction visuelle de la navbar (ref #14482 @30m)
  * [68ea741] Mise à jour du plugin dataTables (ref #14482 @2h)
  * [8a62f39] Ajout colonne date dans historique devoir (ref #14511 @3h)
  * [2d4158d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ddc28ca] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 23 Dec 2015 14:45:59 +0100

eole-eop (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]


## eole-eop 2.5.2-16

=== debian/changelog ===
eole-eop (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [1bf71e9] Corrections mineures sur la génération aléatoire de mot de passe élèves
  * [57622e1] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [7695b64] Lionel MORIN: Update package since “debian/eole/2.5.2-15”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 16:51:03 +0100

eole-eop (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [1e8dd79] prof => professeur (ref #12327)
  * [ee53c76] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ec3040a] Lionel MORIN: Update package since “debian/eole/2.5.2-14”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 12:13:46 +0100

eole-eop (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [9e6f146] Correction d'une url javascript (ref #18205)
  * [c58659c] L'admin peut toujours changer les mots de passe de tous les élèves (ref #18205)
  * [9b21f02] Correction d'intitulés dans le dico EOP (ref #12327)
  * [fcc5dca] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f4a0016] Lionel MORIN: Update package since “debian/eole/2.5.2-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 20 Dec 2016 11:51:29 +0100

eole-eop (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [151f55f] Tous les profs peuvent changer les mots de passe des élèves
  * [d6dde5f] Merge branch '18205_All_profs_password' into 2.5.2/master
  * [e93d9f9] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c897539] Lionel MORIN: Update package since “debian/eole/2.5.2-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 20 Dec 2016 09:20:39 +0100

## eole-eop 2.5.2-19

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
+EOLE_RELEASE=2.5.2
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [fab0a4d] Merge branch 'issue/23402' into 2.5.2/master
  * [a20c602] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [fc20572] Fabrice Barconnière: Update package since “debian/eole/2.5.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 09:59:25 +0200

eole-eop (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [af0232f] Merge branch '2.5.2/23187-Fix_prof_list' into 2.5.2/master
  * [cf88a4e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ca6b8f4] Lionel MORIN: Update package since “debian/eole/2.5.2-17”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 15:50:52 +0100

eole-eop (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [1415f7c] professeur => enseignant (ref #12327)
  * [51e1cc5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b2eb7ea] Lionel MORIN: Update package since “debian/eole/2.5.2-16”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Jan 2017 11:29:01 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-eop
 Architecture: all
-Depends: ${misc:Depends},${python:Depends}, eole-web, eole-controle-vnc
+Depends: ${misc:Depends},${python:Depends}, eole-web,
+         eole-controle-vnc, eole-flask
 Description: Templates et dictionnaires pour EOP (gestion de devoir).
  Application indépendante de l'EAD dont l'objectif est de proposer une
  interface simple pour la gestion des devoirs à destination des
@@ -22,7 +23,7 @@
 Package: eole-eop-apps
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
-         eole-flask-server, python-flaskext.wtf
+         eole-flask-server, python-flaskext.wtf, eoleflask-aaa
 Description: Sources pour EOP (gestion de devoir).
  Application indépendante de l'EAD dont l'objectif est de proposer une
  interface simple pour la gestion des devoirs à destination des

## eole-eop 2.6.0-9

=== debian/changelog ===
eole-eop (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [47c4dd6] ne pas démarrer websockify avant l'instance (ref #17363)
  * [1302499] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c9949fa] Garette Emmanuel: Update package since “debian/eole/2.6.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:30:42 +0200

eole-eop (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [b81fc3d] ne pas démarrer websockify avant l'instance (ref #17363)
  * [7647c67] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a00b6cc] Garette Emmanuel: Update package since “debian/eole/2.6.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:25:08 +0200

eole-eop (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8997ea0] Ajout des adresses IP locales pour le SSO
  * [961eb0c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9a645a6] Lionel MORIN: Update package since “debian/eole/2.6.0-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Sep 2016 15:43:43 +0200

eole-eop (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [7e1991c] Modifications des imports flask.ext.wtf en wtforms (# ref #16650 @1.5h)
  * [0f078c3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ae654d9] Lionel MORIN: Update package since “debian/eole/2.6.0-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 28 Jun 2016 14:50:52 +0200

eole-eop (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1175f78] Utilisation d’un paquet EOLE pour websockify
  * [10439ca] Merge branch 'master'
  * [1563d93] Définition du paquet EOLE pour websockify

  [ EOLE Build Daemon ]
  * [f70f259] Daniel Dehennin: Update package since “debian/eole/2.6.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 May 2016 11:46:39 +0200

eole-eop (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8775b5] Installer le service websockify dans le conteneur

  [ EOLE Build Daemon ]
  * [763cac7] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 May 2016 11:04:21 +0200

eole-eop (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [746d4e1] Migration vers systemd (activation et installation du .service)

  [ EOLE Build Daemon ]
  * [d90c82b] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 May 2016 14:52:49 +0200

eole-eop (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1480331] Migration vers systemd

  [ EOLE Build Daemon ]
  * [0544e17] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 May 2016 11:05:49 +0200

eole-eop (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [7060ca3] Début Maj tests selenium => non fonctionnels du au remplacement d'ajaxplorer par pydio
  * [ceea17b] Amélioration du mode dev
  * [7710024] Retour du fichier src/eop.conf indispensable pour la compilation
  * [d022846] Merge branch 'master' into dist/eole/2.6.0/master

  [ Daniel Dehennin ]
  * [b2ea9dd] Prepare version 2.6.0
  * [8bddcc5] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Philippe Caseiro ]
  * [e498fcb] Migration du script d'init vers systemd
  * [97930a3] Changement du type de service
  * [0694261] Merge branch 'master' into dist/eole/2.6.0/master
  * [78227c4] Ajout du .service systemd pour websockify dans le paquet debian

  [ EOLE Build Daemon ]
  * [dc28d38] Philippe Caseiro: Update package since “debian/eole/2.5.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 29 Apr 2016 11:40:34 +0200
